Bug 12963 - Орфографическая ошибка в русском описании
: Орфографическая ошибка в русском описании
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wesnoth)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-29 13:54 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-29 13:54:57
"Создай Героя и поведи вперёд свою армию. Различные рассы с различными
способностями, оружием и заклятиями"

"Раса" пишется с одним "с".
------- Comment #1 From 2007-10-01 09:41:09 -------
Такой патч нужно и в апстрим отправить..
------- Comment #2 From 2007-10-01 09:43:14 -------
2ulfr@: Если надо, то могу попробовать помочь любым удобным вам способом.
------- Comment #3 From 2007-12-14 10:11:15 -------
будет сделано
------- Comment #4 From 2008-02-22 15:46:34 -------
fixed in wesnoth-1.3.16-alt1